Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006034TestLinkTest Specificationpublic2013-11-09 09:072014-12-31 14:22
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.8 (2013 Q3 - bug fixing) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006034: Test suite 'Sort alpahbetically' breaks 'Cancel' button operation on other test suite feature
Description1. create a test project 'Sort is Bad'
2. access 'Test Specification' feature => EMPTY tree is displayed
3. click on main node on tree
4. on right pane click on 'Sort ..' button
5. on right pane click on 'Create'
6. on the form displayed click on 'Cancel'
7. You will get Document has expired => wrong
   probably we are using javascript:history() to implement goback
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-11-09 09:07 fman New Issue
2013-11-09 09:07 fman Status new => assigned
2013-11-09 09:07 fman Assigned To => fman
2014-12-08 11:32 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-12-08 11:32 fman Status assigned => resolved
2014-12-08 11:32 fman Fixed in Version => 1.9.13 (2015 #1)
2014-12-08 11:32 fman Resolution open => fixed
2014-12-31 14:22 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker